/*============================
#about
============================*/
div#about{
  padding-right: 120px;
  padding-left: 120px;
}

@media all and (max-width: 1180px) and (min-width: 751px){
  div#about{
    padding-right: 60px;
    padding-left: 60px;
  }
}

@media all and (max-width: 750px){
  div#about{
    padding-right: 0.838rem;
    padding-left: 0.838rem;
  }
}



div#about h2{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 27px;
  letter-spacing: 0.2em;
}
@media all and (max-width: 750px){
  div#about h2{
    font-size: 1.142rem;
    margin-bottom: 0.952rem;
    letter-spacing: 0.1em;
  }
}
div#about div.toplead{
  margin-bottom: 50px;
}
@media all and (max-width: 750px){
  div#about div.toplead{
    margin-bottom: 2.0952rem;
  }
}
div#about > h3{
  font-weight: bold;
  margin-bottom: 8px;
}
@media all and ( max-width:  750px){
  div#about > h3{
    margin-bottom: 0.9rem;
  }
}
div#about div.mission{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 8px;
}
@media all and ( max-width:  750px){
  div#about div.mission{
    font-size: 1.066rem;
    margin-bottom: 0.761rem;
  }
}

div#about div.content-txt{
  margin-bottom: 30px;
}
@media all and ( max-width:  750px){
  div#about div.content-txt{
    margin-bottom: 1.485rem;
  }
}

div#about div.content-txt ul.education li{
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  align-items: center;
}
@media all and ( max-width:  750px){
  div#about div.content-txt ul.education li{
    margin-bottom: 0.2rem;
  }
}
div#about div.content-txt ul.education li:before{
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 7px;
  content: '';
  border-radius: 50%;
  background-color: #b3b3b3;
}
@media all and ( max-width:  750px){
  div#about div.content-txt ul.education li:before{
    width: 0.685rem;
    height: 0.685rem;
    margin-right: 0.647rem;
  }
}

div#about div.info{
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
  align-items: flex-start;
  margin-bottom: 12px;
}
div#about div.info h3{
  width: 120px;
}
@media all and ( max-width:  750px){
  div#about div.info h3{
    width: 6.095rem;
  }
}

div#about div.info div.content-info{
  width: calc(100% - 120px);
}
@media all and ( max-width:  750px){
  div#about div.info div.content-info{
    width: calc(100% - 6.095rem);
  }
}




/*ここからメンバースライダー*/
div#members{
  margin-top: 90px;
}
@media all and ( max-width:  750px){
  div#members{
    margin-top: 3.428rem;
  }
}
div#members > h2{
  font-family: din-2014, sans-serif;
  font-size: 28px;
  font-weight: bold;
  font-style: normal;
  line-height: 1;
  margin-bottom: 35px;
  margin-left: 120px;
}
@media all and (max-width: 1180px) and (min-width: 751px){
  div#members > h2{
    margin-right: 60px;
    margin-left: 60px;
  }
}

@media all and (max-width: 750px){
  div#members > h2{
    font-size: 1.714rem;
    margin-right: 0.838rem;
    margin-bottom: 1rem;
    margin-left: 0.838rem;
  }
}

div#members div.slide_area{
  width: 100%;
}
@media all and (max-width: 750px){
  div#members div.slide_area{
    padding-right: 0.876rem;
    padding-left: 0.876rem;
  }
}

div#members div.slide_area div.swiper2 ul#tslider.swiper-wrapper{
  display: flex;
  align-items: stretch;
}
div#members div.slide_area div.swiper2 div.bundle{
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  align-items: flex-start;
  margin-top: 20px;
  margin-left: 120px;
}
@media all and ( max-width:  750px){
  div#members div.slide_area div.swiper2 div.bundle{
    display: none;
  }
}

div#members div.slide_area div.swiper2 div.bundle div.btn{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  margin-right: 18px;
  cursor: pointer;
  background: #000;
}
div#members div.slide_area div.swiper2 div.bundle i{
  font-size: 14px;
  position: static;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  margin-top: 0;
  color: #fff;
  background-image: none;
}




div#members div.slide_area div.swiper2 div.bundle div.swiper-pagination2 .swiper-pagination-bullet-active{
  background: #003586;
}
div#members div.slide_area div.swiper2 div.bundle div.swiper-pagination2 .swiper-pagination-bullet{
  margin-right: 10px;
}





/*ここから採用情報スライダー（タブ）*/
div#recruit{
  margin-top: 90px;
  padding-right: 140px;
  padding-bottom: 195px;
  padding-left: 120px;
}
@media (max-width: 1180px) and (min-width: 751px){
  div#recruit{
    padding-right: 60px;
    padding-left: 60px;
  }
}
@media all and ( max-width:  750px){
  div#recruit{
    margin-top: 3.428rem;
    padding-right: 0.838rem;
    padding-bottom: 3.809rem;
    padding-left: 0.838rem;
  }
}

div#recruit h2{
  font-family: din-2014, sans-serif;
  font-size: 32px;
  font-weight: bold;
  font-style: normal;
  line-height: 1;
  margin-bottom: 24px;
}
@media all and ( max-width:  750px){
  div#recruit h2{
    font-size: 1.714rem;
    margin-bottom: 1rem;
  }
}

div#recruit div.lead{
  margin-bottom: 34px;
}
@media all and ( max-width:  750px){
  div#recruit div.lead{
    margin-bottom: 1.295rem;
  }
}
.slick-slider{
  position: relative;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  touch-action: pan-y;
}

.slick-list{
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-slide{
  box-sizing: border-box;
  height: auto;
  min-height: 1px;
}
@media all and ( max-width:  750px){
  .slick-slide{
    width: 100%!important;
  }
}

.slick-track{
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  flex-flow: row nowrap;
  align-items: stretch;
}

#recruit .inner{
  padding-top: 0;
}
#recruit h3{
  margin-bottom: 35px;
}
@media all and ( max-width:  750px){
  #recruit h3{
    margin-bottom: 1.333rem;
  }
}
.recruit-nav{
  font-size: 1.6rem;
  margin-bottom: 13px;
}
@media all and ( max-width:  750px){
  .recruit-nav{
    margin-bottom: 0.5rem;
  }
}
.recruit-nav .slick-list,
.recruit-nav .slick-track{
  transform: translate3d(0, 0, 0) !important;
}
.recruit-nav .slick-list{
  width: 100% !important;
}
.recruit-nav .slick-track{
  display: flex;
  justify-content: flex-start;
  flex-flow: row wrap;
  align-items: flex-start;
}
@media all and ( max-width:  750px){
  .recruit-nav .slick-track{
    display: block;
  }
}

.recruit-nav .slick-slide{
  width: 31.6% !important;
  max-width: 360px;
  margin-right: 2.6%;
  margin-bottom: 20px;
}
@media all and ( max-width:  750px){
  .recruit-nav .slick-slide{
    width: 100% !important;
    max-width: 100%;
    margin-bottom: 0.761rem;
  }
}


.recruit-nav .btn_rec{
  display: flex;
  justify-content: space-between;
  flex-flow: row nowrap;
  align-items: stretch;
  box-sizing: border-box;
  width: 100% !important;
  margin: 0;
  text-decoration: none;
  border: 3px solid #000;
  background-color: #fff;
}
.recruit-nav .slick-slide:not(.slick-current) .btn_rec{
  cursor: pointer;
}
.recruit-nav .slick-slide:not(.slick-current) .btn_rec:hover{
  transform: translateY(4px);
}
.recruit-nav .btn_rec .box{
  line-height: 1.4em;
  position: relative;
  display: flex;
  justify-content: flex-start;
  flex-flow: row nowrap;
  align-items: center;
  box-sizing: border-box;
  width: 84.8%;
  min-height: 44px;
  padding: 0 20px;
  text-align: left;
}
@media all and ( max-width:  750px){
  .recruit-nav .btn_rec .box{
    min-height: 2.0571rem;
    padding: 0.5rem 0.685rem;
  }
}

.recruit-nav .btn_rec .box .ttl{
  font-size: 1em;
  font-weight: bold;
  display: block;
  color: #000;
}
@media all and ( max-width:  750px){
  .recruit-nav .btn_rec .box .ttl{
    font-size: 1rem;
  }
}
.recruit-nav .btn_rec .ico{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 15.2%;
  min-height: 44px;
  text-align: center;
  color: #000;
}
@media all and ( max-width:  750px){
  .recruit-nav .btn_rec .ico{
    min-height: 2.0571rem;
  }
}
.recruit-nav .btn_rec .ico i{
  font-size: 20px;
  line-height: 1em;
  color: #000;
}
@media all and ( max-width:  750px){
  .recruit-nav .btn_rec .ico i{
    font-size: 1rem;
  }
}

.recruit-nav .slick-slide:not(.slick-current) .btn_rec .ico i:before{
  content: '\e6ab';
}

.recruit-nav .btn_rec:hover .box:before,
.recruit-nav .btn_rec:hover .ico:before{
  display: none;
}

#reclist{
  font-size: 1.6rem;
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
}
@media all and ( max-width:  750px){
  #reclist{
    display: block;
  }
}


#reclist p.none{
  text-align: center;
  color: #333;
}
#rec_left{
  width: 66.7%;
  max-width: 760px;
  margin-right: 20px;
}
@media all and ( max-width:  750px){
  #rec_left{
    width: 100%;
    max-width: 100%;
    margin-right: 0;
  }
}
.recruit-for.slick-slider{
  user-select: auto;
}
.recruit-for .slick-track{
  align-items: flex-start;
}
.recruit-for .slick-slide:not(.slick-current):not(.slick-active){
  height: 0;
}
#rec_left h4{
  font-size: 20px;
  margin-bottom: 23px;
  transform: rotate(0.05deg);
  text-align: left;
  letter-spacing: 1px;
  color: #000;
}
@media all and ( max-width:  750px){
  #rec_left h4{
    font-size: 1.428rem;
    margin-bottom: 1rem;
    letter-spacing: 0;
  }
}


#rec_left table.tbl_cmp .td1{
  width: 21.1%;
}
#rec_left table.tbl_cmp .td2{
  width: 78.9%;
}

#rec_right{
  position: sticky;
  top: 80px;
  width: 28.1%;
  min-width: 260px;
  max-width: 320px;
  margin-top: 53px;
  margin-left: 40px;
}
@media all and ( max-width:  750px){
  #rec_right{
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin-top: 1.523rem;
    margin-left: 0;
  }
}

#rec_right .contact{
  box-sizing: border-box;
  padding: 15px 10px 20px;
  color: #fff;
  background-color: #222;
}
@media all and ( max-width:  750px){
  #rec_right .contact{
    position: relative;
    box-sizing: border-box;
    padding: 0.914rem 1.142rem 1.142rem;
    background-color: #eee;
  }
}
#rec_right h4{
  font-size: 16px;
  font-weight: bold;
  width: 93%;
  margin: 0 auto 30px;
  padding-bottom: 15px;
  text-align: center;
  letter-spacing: 1px;
  border-bottom: 1px solid #fff;
}
@media all and ( max-width:  750px){
  #rec_right h4{
    font-size: 1rem;
    width: 100%;
    margin: 0 auto 1.142rem;
    padding-bottom: 0.685rem;
    letter-spacing: 0;
  }
}
#rec_right .tel{
  margin-bottom: 12px;
  text-align: center;
}
@media all and ( max-width:  750px){
  #rec_right .tel{
    margin-bottom: 0.647rem;
  }
}


#rec_right .tel span{
  font-size: 27px;
  font-weight: bold;
  line-height: 1em;
  transform: rotate(0.05deg);
  letter-spacing: 1px;
}
#rec_right .tel span:before{
  font-family: 'Font Awesome 5 Free';
  font-size: 25px;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  line-height: 27px;
  margin-right: 12px;
  content: '\f87b';
  letter-spacing: 0;
  text-transform: none;
}
@media all and ( max-width:  750px){
  #rec_right .tel a:before{
    font-family: 'themify';
    font-size: 1.428rem;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    margin-right: 0.5rem;
    content: '\e621';
    letter-spacing: 0;
    text-transform: none;
    color: #333;
  }
}

@media all and ( max-width:  750px){
  #rec_right .tel a{
    font-size: 1.428rem;
    font-weight: bold;
  }
}
#rec_right .time{
  margin-bottom: 26px;
  text-align: center;
}
@media all and ( max-width:  750px){
  #rec_right .time{
    margin-bottom: 1rem;
  }
}


#rec_right .btn_def{
  margin: 0 auto;
}
#rec_right .btn_def:hover,
#rec_right .btn_def:focus,
#rec_right .btn_def:active{
  border: 3px solid #8ef05e;
}

#fix_anc{
  position: fixed;
  z-index: 1;
  right: 0;
  bottom: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  transition: bottom 0.5s ease;
  background-color: #f6f5f1;
}
#fix_anc.sc-off{
  bottom: -100px;
}


/*■ PC : 751px < 1000px ■*/
@media only screen and (max-width: 1000px) and (min-width: 751px){
  .recruit-nav .slick-slide{
    width: 48% !important;
    margin-right: 4% !important;
  }
  .recruit-nav .slick-slide:nth-child(2n){
    margin-right: 0 !important;
  }

  #reclist{
    justify-content: flex-start;
    flex-flow: column wrap;
    align-items: flex-start;
    margin-bottom: 40px;
  }
  #rec_left{
    width: 100%;
    margin-bottom: 40px;
  }
  #rec_right{
    width: 100%;
  }
}



/*■ Mobile (Low Res) : 480px > 0 ■*/
@media only screen and (max-width: 480px){
  .recruit-nav .slick-slide:not(.slick-current) .btn_rec:hover{
    transform: translateY(2px);
  }
  .recruit-nav .slick-slide:not(.slick-current) .btn_rec:not(:hover) .box:before{
    border-bottom: solid 2px #b3b3b3;
  }
  .recruit-nav .slick-slide:not(.slick-current) .btn_rec:not(:hover) .ico:before{
    border-bottom: solid 2px #288a00;
  }
}


@media print,screen and (min-width: 751px){
  table.tbl_cmp{
    width: 100%;
    table-layout: fixed;
    border-top: 1px solid #000;
    background-color: transparent;
  }
  table.tbl_cmp th{
    font-size: 1em;
    font-weight: bold;
    line-height: 1.8em;
    box-sizing: border-box;
    padding: 15px 15px 15px 20px;
    word-wrap: break-word;
    color: #000;
    border-bottom: 1px solid #000;
    background-color: #fff;
  }
  table.tbl_cmp td{
    font-size: 1em;
    font-weight: normal;
    line-height: 1.8em;
    box-sizing: border-box;
    padding: 15px 15px 15px 20px;
    vertical-align: middle;
    word-wrap: break-word;
    color: #000;
    border-bottom: 1px solid #000;
    background-color: #fff;
  }
}
/*[table]■ Mobile (Low Res) : 750px > 0 ■*/
@media only screen and (max-width: 750px){
  table.tbl_cmp{
    display: block;
    width: 100%;
    border-top: 1px solid #b3b3b3;
    background-color: transparent;
  }
  table.tbl_cmp colgroup{
    display: none;
  }
  table.tbl_cmp tbody,
  table.tbl_cmp tr,
  table.tbl_cmp th,
  table.tbl_cmp td{
    display: block;
  }
  table.tbl_cmp th{
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4em;
    box-sizing: border-box;
    padding: 0.533em 0.762em 0.533rem 0.4rem;
    word-wrap: break-word;
    color: #000;
    border-bottom: none;
    background-color: #fff;
  }
  table.tbl_cmp td{
    font-size: 1em;
    font-weight: normal;
    line-height: 1.4em;
    box-sizing: border-box;
    padding: 0 0.762em 0.533em ;
    vertical-align: middle;
    word-wrap: break-word;
    color: #000;
    border-bottom: 1px solid #000;
    background-color: #fff;
  }
}



div.move_button,
a.move_button{
  font-family: din-2014, sans-serif;
  font-weight: bold;
  font-weight: bold;
  font-style: normal;
  line-height: 1;
  display: block;
  width: 280px;
  max-width: 100%;
  height: 55px;
  margin: 0 auto;
  padding: 3px;
  border-width: 0;
  background-color: #222;
}

a.move_button div{
  font-size: 16px;
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding-right: 15px;
  padding-left: 15px;
  transition: all 0.3s;
  color: #222;
  background-color: #fff;
}

a.move_button div i{
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  height: 1em;
  margin: auto;
  transition: all 0.3s;
  color: #222;
}


/*============================
#identity
============================*/
#identity .identity-list ul.education{
  padding-left: 0;
}
